/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */


.logo-main.scale-with-grid {
    height: 180px;
}
#Top_bar .logo {
	width: 100% !important;
}
a#logo {
	display: block;
	margin: 0 auto;
	max-width: 100px;
}
.compare.button {
    color: #000 !important;
}
.desc h4 {
    line-height: 100%;
}

.related.products {
    display: none;
}

.comparar.compare.button.added {
    font-family: "Quicksand";
	font-size: 21px;
}


.comparar.compare.button.added:hover {
    color: #002d72;
	text-decoration: underline;
}

.compare.button {
	font-family: "Quicksand";
}

.description.even {
    vertical-align: top !important;
}







